### Method

# Gtk.FontChooser.get_language

#### Declaration [src]

    char*
    gtk_font_chooser_get_language (
      GtkFontChooser* fontchooser
    )

#### Description [src]

Gets the language that is used for font features.

Gets property | `Gtk.FontChooser:language`

#### Return value

Returns: `char*`
the currently selected language
Ownership of the data is transferred to the caller
The string is a NUL terminated UTF-8 string